h2 {
	margin-bottom: 30px;
}

.form-control[readonly] {
	cursor: pointer;
	background-color: #fff;
    background: url('../images/sort_desc.png') no-repeat right 25% #fff !important;    
    position: relative;
    z-index: 10;
    width: 100%;
}

.holder {
	width: 175px;
	display: inline-block;
}

.filters input {
	width: 175px;
	color: #666;
	margin-top: 5px;
}

.filters ul {
	display: none;
	position: absolute;
	margin-top: 5px;
	width: 175px;
	padding: 0;
	border: 1px solid #ddd;
	z-index: 900;
}

.filters li {
	list-style: none;
	text-align: left;
	height: 32px;

	padding: 5px 10px 0 10px;
	cursor: pointer;
	background-color: #fff;
}

.filters li.active {
	color: #29ABE2;
}

.filters li:hover {
	background-color: #f7f7f7;

}

.filters li .glyphicon {
	display: none;
	float: right;
	font-size: 10px;
	color: #999;
}

.filters li.active .glyphicon {
	display: inline-block;
}

.box {
	-webkit-transition: all .6s ease-in-out;
	-moz-transition: all .6s ease-in-out;
	-o-transition: all .6s ease-in-out;
	transition: all .6s ease-in-out;	
}

.wrapper {
	position: relative;
}